@charset "utf-8";


@import url('https://ssl.uh.edu/css/uh-fonts.css?version=2');
	.milo {font-family: 'Milo', sans serif;}
	.crimson {font-family: 'Crimson', sans-serif;}
	.league {font-family: 'League Gothic', sans-serif;}
	.ver {font-family: verdana;}
	.times {font-family: 'Times New Roman', sans-serif}
/* CSS Document */
/* ========      main tags    ======== */
* {
   margin: 0;
   padding: 0;
}

body {
	font-family: 'Milo', sans serif;
	color: #333;
}

/* ========      HEADER    ======== */

#header{
	background: #DC1800;
	margin: 0;
	padding: 0 0 10px 0;
	width: 100%;
	}
	
/* ========      RED BAR    ======== */

#red-bar{
	background: #DC1800;
	width: 945px;
	margin: 0 auto 0 auto;
	overflow: auto;
	padding: 0;
	text-align: left;
	}

	
/* ========      LOGOTYPE    ======== */

#logotype{
	float: left;
	display: block;
	width: 250px;
	height: 200px;
	background:  url('https://www.law.uh.edu/images/2022/Logo-vertical-reverse_red.png') no-repeat;
	}
	
#logotype img{ visibility: hidden;}
  
  /********************************************

                     CLASSES

*********************************************/

.gone {	display: none;}


.hidden { visibility: hidden;}
